import 'package:flutter/material.dart';

class DeviceStatusPosition extends StatelessWidget {
  const DeviceStatusPosition({
    super.key,
    required this.deviceStatus,
  });
  final Widget deviceStatus;

  @override
  Widget build(BuildContext context) {
    return Positioned(
      right: 10,
      top: 10,
      child: deviceStatus,
    );
  }
}
